Subject: bug#73645: I concur

From: Andrew Wong <[email-masked]>
Date: Wed, 9 Oct 2024 08:52:11 -0400

Chiming in to say I am also experiencing this. I don't think it's appropriate to close this however, as if this *is* caused by https://github.com/lsof-org/lsof/issues/152, then this is a bug which has been present for three years now and can't be relied on to go away anytime soon. There must be some workaround that can be implemented--perhaps some fiddling with the "check" phase in the package definition to skip the faulty test would do it (though I haven't fully examined the consequences of such a thing)

p.s. please avoid quoting the entire email you are replying to.